4th December 2018

OpenShift Container Platform 3.9 errata rollout for CVE-2018-1002105

On December 4, 2018 Red Hat published CVE-2018-1002105, a privilege escalation issue in Kubernetes granting access to sensitive information in OpenShift products and services (Red Hat security advisory, Kubernetes upstream. We will start the errata rollout on all APPUiO clusters at 20:00 CET on December 4, 2018 rather than the normal maintenance window starting at 22:00 CET. We expect only short application router outages (1-3 minutes) during the first two hours, primarily towards the end.